SummerBoard for 1.1.1?

Discussion in 'iOS Jailbreak & Cydia' started by linkinlistener, Mar 29, 2008.

  1. linkinlistener

    linkinlistener New Member

    Joined:
    Jan 27, 2008
    Messages:
    83
    Likes Received:
    1
    can someone give me a link to or upload the SummerBoard that is compatible with fw 1.1.1? The only version I can find on Installer is for 1.1.3+.

    Thanks...
  2. XFactoR

    XFactoR New Member

    Joined:
    Mar 19, 2008
    Messages:
    111
    Likes Received:
    2
    Ya dude I have the same problem I really need it!!!!!
  3. lrg32shots

    lrg32shots Member

    Joined:
    Feb 26, 2008
    Messages:
    82
    Likes Received:
    0
    Device:
    iPhone 5 (Black)
    I'd suggest going up to at least 1.1.2 which would still need the summerboard (old) but runs smoother all-in-all compared to 1.1.1.

    Anyways try this source:

    http://iappcat.com/r/5439

    * I just had a post like this yesterday and thanks to Dtipler who gave me the source, i've got summerboard (old) now. *

Share This Page